/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc83               { /* Common */
	border          :   0.00pt none #808000;
	}
.cc84               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : 18pt 'French Script MT';
	color           : #000000;
	}
.cc86               { /* Common */
	font            : bold 11pt 'Calibri';
	color           : #000000;
	}
.cc87               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,51.00pt,17.25pt,0.00pt);
	}
span#e16            { /* images/artpages.jpg */
	background      : transparent url(images/artpages.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 743.25pt;
	height          : 575.25pt;
	}
div#e15             { /* Wheels collection comple... */
	position        : absolute;
	left            : 117.00pt;
	top             : 120.00pt;
	width           : 334.50pt;
	height          :  21.00pt;
	}
span#e14            { /* images/anniekarooart0150... */
	background      : transparent url(images/anniekarooart015004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 745.50pt;
	height          :  52.50pt;
	}
span#e13            { /* images/anniekarooart0150... */
	background      : transparent url(images/anniekarooart015003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 547.50pt;
	width           : 744.75pt;
	height          :  28.50pt;
	}
div#e12             { /* Annelise Vorster Meyer -... */
	position        : absolute;
	left            :   6.75pt;
	top             : 554.25pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
div#e11             { /* "Paint the world the way... */
	position        : absolute;
	left            : 308.25pt;
	top             : 551.25pt;
	width           : 244.50pt;
	height          :  24.75pt;
	}
img#e10             { /* images/anniekarooart0010... */
	position        : absolute;
	left            : 288.00pt;
	top             : 555.00pt;
	width           :  15.75pt;
	height          :  15.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 144.00pt;
	top             : 145.50pt;
	width           : 456.75pt;
	height          : 342.75pt;
	}
div#e8              { /* BLOG */
	position        : absolute;
	left            : 518.25pt;
	top             :  15.00pt;
	width           :  33.00pt;
	height          :  17.25pt;
	}
div#e7              { /* PRESS */
	position        : absolute;
	left            : 569.25pt;
	top             :  15.00pt;
	width           :  37.50pt;
	height          :  17.25pt;
	}
div#e6              { /* CONTACT */
	position        : absolute;
	left            : 624.75pt;
	top             :  15.00pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e5              { /* ABOUT */
	position        : absolute;
	left            : 341.25pt;
	top             :  15.00pt;
	width           :  44.25pt;
	height          :  17.25pt;
	}
div#e4              { /* BIO */
	position        : absolute;
	left            : 403.50pt;
	top             :  15.00pt;
	width           :  27.00pt;
	height          :  17.25pt;
	}
div#e3              { /* HOME */
	position        : absolute;
	left            : 284.25pt;
	top             :  15.75pt;
	width           :  39.00pt;
	height          :  21.00pt;
	}
span#e2             { /* images/anniekarooart0150... */
	background      : transparent url(images/anniekarooart015001.gif) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             :  15.00pt;
	width           :  51.00pt;
	height          :  17.25pt;
	}
div#e1              { /* GALLERY */
	position        : absolute;
	left            : 448.50pt;
	top             :  15.00pt;
	width           :  51.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #736757;
	text-align      : center;
	}



/*--- EndOfFile ---*/
